/* style.css */
body {
    font-family: Arial;
    background: #f3f3f3;
}

.banner {
    width: 900px;
    margin: auto;
}

.banner img {
    width: 100%;
    height: 150px;
    object-fit: cover;
}

.menu {
    width: 900px;
    margin: auto;
    padding: 8px;
}

.main {
    width: 900px;
    margin: auto;
    display: flex;
    padding: 10px;
}

.left {
    width: 250px;
    background-color: #dddddd;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

ul li {
    background: rgb(90, 218, 85);
    margin-bottom: 8px;
    padding: 8px;
    margin: 5px 15px;
}

ul li a {
    text-decoration: none;
    color: #000;
    display: block;
}

ul li:hover {
    background: #797878;
    cursor: pointer;
}

.right {
    width: 720px;
}

.sp {
    width: 150px;
    text-align: center;
    padding: 10px;
}

.sp img {
    width: 80px;
    height: 80px;
}

.sp a {
    font-weight: bold;
    color: #0033cc;
    text-decoration: none;
}

.sp a:hover {
    text-decoration: underline;
}

.sp s {
    color: #999;
    font-size: 13px;
}

.footer {
    width: 883px;
    margin: auto;
    background: #7e7d7d;
    text-align: center;
    padding: 10px;
}

footer p {
    padding: 1px;
}

.sp:hover {
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
    transform: scale(1.03);
    transition: 0.2s;
}



